Subject: Letters to the editor

From: Mi Mi <[email-masked]>
Date: Thu, 2 Sep 93 10:35:53 CDT

========begin message====================================================
>From: [email-masked]
Subject: Re: Call for signatures

I am one of what you called NCFS. I won't sign anything. I just let you know
don't persue your own benefits on the behalf the NCFS.

Go ahead, I don't oppose you guys. IFCSS called for us support CSPA, what we
got? So I will NOT take part in your action, NO.

J Li

9/1/93
========end   message====================================================

Well, it is up to you. CSPA took a huge chunk of CSS out of China's EB-3.
Please do not assume all the EC would not qualify for that. The problem
is, IFCSS stopped pushing it, due to many reasons.
Lack of enthusiaism, support from all sides, manpower, etc. Now the ship
was guided by some other interest groups. If we do not take action, it
will turn against us, particularly LC CSS. United, we can change it.

Thank you for your comments, and thank you for not opposing our efforts.

Mi Mi
========begin message====================================================
>From: [email-masked] (BRIAN H. ZHANG)
Subject: Re:  Call for signatures

Good job done.

I am a CSPA pricipal and my son is a LAD. Basically, I
support your objective of pushing for world-wide quota.
However, I have some comments to your Call for Signature.

1) You mentioned the figure 10,000 LAD according to IFCSS
estimate and assumed a similar figure for the LADs of
undocumented. I believe it is better not mention IFCSS's
estimate. For one thing, IFCSS is not a US goverment
branch or anything related. There is very little authoratitive
credibility in this respect of IFCSS. Don't get me wrong,
I am a long time IFCSS supporter and worked as VP of CSSU
for the last two terms to push for CSPA. Simply, IFCSS's
estimate in this respect does not count to INS. We cann't
push anything in INS with the authority of IFCSS. It won't
work.

2) The number of LAD for the undocumented was estimated to be
10,000 as well. This is again a too much speculation without
much solid ground. I don't know how an undocumented could
bring his/her dependents easily in US. There surely would be
some, but I can not trust the figure.

I believe more investigation should be done before sending out
the petition letter. If we want to achieve something, we better
give people reliable information. I believe we can check with
INS first about some figures, or look into some US government
publications.

Thanks.

-H. Zhang
Purdue
========end   message====================================================

There is no way we can trace these numbers. Even INS does not know it,
and we have no way to start our investigations. However, we do need a
precise assessment of these numbers and the real impact on us.

Thank you for your comments and suggestions. Would you please join us
as a volunteer?

To push lads related problem, we have lots to do. We wish more and
more people will join us.

Mi Mi

Lads-net Committee